Subject: Re: WARN: multiple IDs found for 'nf_conn': 92168, 117897 - using 92168

From: Jakub Kicinski <[email-masked]>
Date: Wed, 5 Oct 2022 08:44:42 -0700

On Wed, 5 Oct 2022 11:45:46 +0200 Jiri Olsa wrote:
> On Tue, Oct 04, 2022 at 07:25:22AM -0700, Jakub Kicinski wrote:
> > On Tue, 4 Oct 2022 08:42:24 +0200 Jiri Olsa wrote:  
> > > I did not see that before, could you please share your config?  
> > 
> > allmodconfig  
> 
> I compiled linux-next with that and can't see that,
> any other hint (apart the old gcc) about your setup?

Hm, I was compiling Linus's tree not linux-next.
Let me try linux-next right now.

Did you use the 8.5 gcc (which I believe is what comes with 
CentOS Stream)?  I only see it there.